/* Customize container */
@media (min-width: 996px) {
  .container {
    max-width: 946px;
  }
}

.border { border: solid red 1px; }

body { font-family: 'Open Sans', serif;}  
.navbar { background: #000; }  
ul.nav li a { color: #ccc ! important; }  
ul.nav li a:hover { color: red ! important; }    
ul.nav li.active a { background: 0 ! important; color: red ! important; }  
.navbar { min-height: 70px; border: 0px; padding-top: 5px; margin-bottom: 10px }  
#navbar { margin-top: 9px; }
#backdrop { position: absolute; background: #000; opacity: 0.4; width: 100%; height: 100%; }
#content {
	position: absolute;
	width: 100%;
	color: #fff;
	padding: 41px 21px 21px 21px;
	font-size: 16px;
	top: 1px;
	left: 1px;
}
#content span { display: none; }
#content a { color: #fff; }
#contentscroll {
	position: absolute;
	width: 100%;
	color: #fff;
	padding: 41px 21px 21px 21px;
	font-size: 16px;
	overflow: scroll;
	height: 100%;
	left: 1px;
	top: -1px;
